.socialMediaImage{
	display: inline !important;
	min-width: 15px;
	min-height: 15px;
	max-height: 35px;
	max-width: 35px;
}

#contact{
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari*/
    align-items: center;

}

 /*display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex; /* Safari */
   /* display: flex;
    -webkit-flex-direction: row; /* Safari */
    /*-ms-flex-direction: row;
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    /*-ms-flex-wrap:     wrap;
    flex-wrap:         wrap;*/

.smi{
	margin-right: 5px;
}

.alignRight{
	text-align: right;
}

.alignLeft{
	text-align: left;
}

.vartAlign{
	vertical-align: middle;
}
